h1,h2,h3,h4,h5,h6,p{
	font-weight: normal;
	margin: 0;
	padding: 0;
}

ul{
    margin-left: -40px;
}

li{
    list-style-type: none;
}

body{
    overflow: auto;
}

.link-font a{
	color: #969799;
}

/* #ifndef APP-PLUS-NVUE */
.scroll-row{
	width: 100%;
	white-space: nowrap;
}
.scroll-row-item{
	display: inline-block!important;
}
/* #endif */

/* 图标 */
.iconfont{
	font-family: iconfont;
}

/* 主色调 */
.main-color, .main-color a{
	color: #18a058;
}
.main-color-hover{
	color: #BA7ACE;
}
.main-color-disabled{
	color: #BA7ACE;
}
.white{
	color: #FFFFFF;
}
.grey{
	color: #969799;
}
.shallow{
	color: #e5e5e5;
}
.shallow-1{
	color: #a9a9a7;
}
.golden{
	color: #DAA520;
}
.ccc{
	color: #CCCCCC;
}
.color-6{
	color: #666666;
}
.color-3{
	color: #333333;
}
.color-1{
	color: #111111;
}
.d-red{
	color: #FF0036;
}

/* 渐变背景 */

.bc-i-g{
	background-image: linear-gradient(to right, #18a058, #e6f4ff);
}


/* 主背景颜色 */
.main-bc{
	background-color: #18a058;
}
.main-bc-d{
	background-color: #e7f5ee;
}
.main-bc-hover{
	background-color: #BA7ACE;
}
.bc-golden{
	background-color: #DAA520;
}
.bc-grey{
	background-color: #666666;
}
.bc-dark-grey{
	background-color: #3F3F3F;
}
.bc-lgrey{
    background-color: #f0f4f5;
}
.bc-shallow{
	background-color: #e5e5e5;
}
.bc-ccc{
	background-color: #CCCCCC;
}
.bc-white{
	background-color: white;
}
.bc-black{
	background-color: black;
}
.bc-f5{
	background-color: #F5F5F5;
}
.bc-e8{
    background-color: #E8E8E8;
}
.bc-d-red{
	background-color: #FF0036;
}



/* padding */
.padding-5{
	padding: 5px;
}
.padding-10{
	padding: 10px;
}
.padding-15{
	padding: 15px;
}
.padding-20{
	padding: 20px;
}
.padding-30{
	padding: 30px;
}
.padding-0-5{
	padding: 0 5px;
}
.padding-0-10{
	padding: 0 10px;
}
.padding-0-20{
	padding: 0 20px;
}
.padding-0-30{
	padding: 0 30px;
}
.padding-5-20{
	padding: 5px 20px;
}
.padding-10-20{
	padding: 10px 20px;
}
.padding-10-30{
	padding: 10px 30px;
}
.padding-t-5{
	padding-top: 5px;
}
.padding-t-10{
	padding-top: 10px;
}
.padding-t-20{
	padding-top: 20px;
}
.padding-t-30{
	padding-top: 30px;
}
.padding-l-5{
	padding-left: 5px;
}
.padding-l-10{
	padding-left: 10px;
}
.padding-l-20{
	padding-left: 20px;
}
.padding-r-5{
	padding-right: 5px;
}
.padding-r-10{
	padding-right: 10px;
}
.padding-r-20{
	padding-right: 20px;
}
.padding-b-5{
	padding-bottom: 5px;
}
.padding-b-10{
	padding-bottom: 10px;
}
.padding-b-20{
	padding-bottom: 20px;
}
.padding-b-30{
	padding-bottom: 30px;
}
.padding-b-50{
	padding-bottom: 50px;
}

/* margin */
.m-a{
	margin: 0 auto;
}
.m-r-5{
	margin-right: 5px;
}
.m-r-10{
	margin-right: 10px;
}
.m-r-15{
	margin-right: 15px;
}
.m-r-20{
	margin-right: 20px;
}
.m-t-5{
	margin-top: 5px;
}
.m-t-10{
	margin-top: 10px;
}
.m-t-20{
	margin-top: 20px;
}
.m-t-30{
	margin-top: 30px;
}
.m-t-40{
	margin-top: 40px;
}
.m-t-50{
	margin-top: 50px;
}
.m-l-5{
	margin-left: 5px;
}
.m-l-10{
	margin-left: 10px;
}
.m-l-15{
	margin-left: 15px;
}
.m-l-20{
	margin-left: 20px;
}
.m-l-50{
    margin-left: 50px;
}
.m-b-5{
	margin-bottom: 5px;
}
.m-b-10{
	margin-bottom: 10px;
}
.m-b-20{
	margin-bottom: 20px;
}
.m-b-30{
	margin-bottom: 30px;
}
.m-b-40{
	margin-bottom: 40px;
}
.m-b-50{
	margin-bottom: 50px;
}

.m-10-0{
	margin: 10px 0;
}
.m-5{
	margin: 5px;
}
.m-10{
	margin: 10px;
}
.m-20{
	margin: 20px;
}

/* fiex布局 */
.flex{
	/* #ifndef APP-PLUS-NVUE */
	display:flex!important;
	/* #endif */
	flex-direction:row;
}
.flex-jc-c{
	justify-content: center;
}
.flex-jc-fe{
	justify-content: flex-end;
}
.flex-jc-sb{
	justify-content: space-between;
}
.flex-jc-sa{
	justify-content: space-around;  /* 元素四周的间隔一样 */
}
.flex-jc-se{
	justify-content: space-evenly;  /* 盒子的所有间距都相等 */
}
.flex-ai-c{
	align-items: center;
}
.flex-ai-s{
	align-items: flex-start;
}
.flex-ac-fs{
	align-content: flex-start;  /* 换行后从顶部排列 */
}
.flex-ai-fe{
    align-items: flex-end;
}
.flex-ac-sb{
    align-content: space-between;
}
.flex-d-c{
	flex-direction: column!important;
}
.flex-w-n{
	flex-wrap: nowrap;
}
.flex-w-w{
	flex-wrap: wrap;
}

.flex-d-rr{
	flex-direction: row-reverse
}
.flex1{
	flex: 1;
}

/* 定位 */
.pr{
	position: relative;
}

.pa{
	position: absolute;
}

.top-0{
	top: 0;
}
.right-0{
	right: 0;
}



/* 边框 */
.bsolid-main{
	border: 1px solid #2ea589;
}
.bsolid-grey{
	border: 1px solid #9D9589;
}
.bsolid-f5{
	border: 1px solid #F5F5F5;
}
.bsolid-333{
	border: 1px solid #333333;
}
.bsolid-ccc{
	border: 1px solid #CCCCCC;
}
.bsolid-d-red{
	border: 1px solid #FF0036;
}
.b-t{
	border-top: 1px solid #CCCCCC;
}
.b-b{
	border-bottom: 1px solid #f5f5f5;
}
.b-b-grey{
	border-bottom: 1px solid #d2d4d6;
}

/* 默认阴影 */
.box-shadow,.boxShadow{
	box-shadow: rgba(0, 0, 0, 0.0392157) 0px 3px 5px;
}
.box-shadow-top{
	box-shadow: rgba(0, 0, 0, 0.0392157) 0px -1px 5px;
}
.boxShadow:hover{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    /* box-shadow: rgba(255, 86, 40, 0.7) 0px 5px 15px; */
}
.box-shadow-d{
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.15);
}

/* 圓角 */
.br-100{
	border-radius: 100%;
}
.br-3{
	border-radius: 3px;
}
.br-5{
	border-radius: 5px;
}
.br-10{
	border-radius: 10px;
}
.br-15{
	border-radius: 15px;
}
.br-20{
	border-radius: 30px;
}
.br-30{
	border-radius: 40px;
}
.br-50{
	border-radius: 50px;
}
.br-80{
	border-radius: 80px;
}

.br{
	/* border: ; */
}

.bs-bb{
	box-sizing: border-box;
}


/* 字体 */
.font-extra{
	font-size: 80px;
}
.font-large{
	font-size: 75px;
}
.font-commonly{
	font-size: 70px;
}
.font-middle{
	font-size: 65px;
}
.font-min{
	font-size: 60px;
}
.font-tiny{
	font-size: 50px;
}

.text-align{
	text-align: center;
}
.text-align-r{
	text-align: right;
}
.text-align-l{
	text-align: left;
}

.font-12{
	font-size: 12px;
}
.font-13{
	font-size: 13px;
}
.font-14{
	font-size: 14px;
}
.font-15{
	font-size: 15px;
}
.font-16{
	font-size: 16px;
}
.font-18{
	font-size: 18px;
}
.font-20{
	font-size: 20px;
}
.font-25{
	font-size: 25px;
}
.font-30{
	font-size: 30px;
}
.font-35{
	font-size: 35px;
}
.font-40{
	font-size: 40px;
}
.font-b{
	font-weight: bold;
}

/* 宽度 */
.w-100{
	width: 100%;
}
.w-50{
	width: 50%;
}

.lh-1_5{
	line-height: 1.5
}
.l-h-5{
	line-height: 5px;
}
.l-h-8{
	line-height: 8px;
}
.l-h-10{
	line-height: 10px;
}
.l-h-15{
	line-height: 15px;
}
.l-h-20{
	line-height: 20px;
}
.l-h-25{
	line-height: 25px;
}
.l-h-30{
	line-height: 30px;
}
.l-h-35{
	line-height: 35px;
}
.l-h-40{
	line-height: 40px;
}
.l-h-50{
	line-height: 50px;
}

/* 浮动 */
.p-f{
	position: fixed;
}
.p-a{
	position: absolute;
}
.p-r{
	position: relative;
}
/* 固定在顶部 */
.p-f-t{
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index:999;
}
/* 固定在底部 */
.p-f-b{
	position: fixed;
	right: 0;
	left: 0;
	bottom: 0;
	z-index:1000;
}

/* 透明度 */
.opacity-8{
	background-color: rgba(0,0,0,0.8);
}
.opacity-5{
	background-color: rgba(0,0,0,0.5);
}
.opacity-3{
	background-color: rgba(0,0,0,0.3);
}
.opacity-2{
	background-color: rgba(0,0,0,0.2);
}
/* 白色透明 */
.opacity-white-8{
	background-color: rgba(255,255,255,0.8);
}
.opacity-white-5{
	background-color: rgba(255,255,255,0.5);
}
.opacity-white-3{
	background-color: rgba(255,255,255,0.3);
}
.opacity-white-2{
	background-color: rgba(255,255,255,0.2);
}
.opacity-white-15{
	background-color: rgba(255,255,255,0.15);
}
.opacity-white-1{
	background-color: rgba(255,255,255,0.1);
}
/* 主色调透明 */
.opacity-main-3{
	background-color: rgba(135,69,255,0.3);
}
.opacity-main-2{
	background-color: rgba(135,69,255,0.2);
}
.opacity-main-1{
	background-color: rgba(135,69,255,0.1);
}


/* 文字换行溢出处理 */
/* 单行 */
.text-ellipsis{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:1;
}
/* 多行 */
.text-ellipsiss{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
/* 向显示多少行就给多大值 */
.w-l-c-2{
	-webkit-line-clamp: 2;
}
/* 向显示多少行就给多大值 */
.w-l-c-3{
	-webkit-line-clamp: 3;
}

/* 超出自动隐藏 */
.o-h{
	overflow:hidden;
}


/* 按钮 */
.disabled-button{
	background-color: #f9b7c2;
	/* background-color: #f9b7c2; */
}

/* 视频组件 */
.video-js{
	width: 100%;
	height: 180px;
}


/* 横向滚动 */
.overflow-x{
	overflow-x: auto;
	overflow-y:hidden;
	overflow: -moz-scrollbars-none;
}
.overflow-x::-webkit-scrollbar {
	width: 0 !important
}

.float-l{
	float:left;
}

/* 鼠标移动到图片上自动放大 */
.img-move-large img{
	cursor: pointer;
	transition: all 0.6s;
}
.img-move-large img:hover{
	transform: scale(1.4);
}

.l-s-1{
	letter-spacing: 1px;
}
.l-s-2{
	letter-spacing: 2px;
}

/* 鼠标变手指 */
.cursor-p{
	cursor:pointer
}

/* 内容区宽度 */
.content-width{
	width: 1340px;
}

/* 内容扩展宽度 */
.content-width-x{
	width: 1360px;
}

/* 表格 */
.table tr th{
    font-weight: normal;
    color: #c6c6c6;
	padding-bottom: 10px;
}

.table th, td{
    border-bottom: 1px solid #F5F5F5;
    padding: 0 10px;
	line-height: 40px;
	height: 40px;
	text-align: center;
}
.table tbody tr:hover{
    background-color: #f0f3f9;
}



/* ant样式 */
.ant-select-dropdown-content ul{
    margin-left: 0;
}
